DEV: Update rubocop-discourse usage

DEV: Update rubocop-discourse usage

diff --git a/.rubocop.yml b/.rubocop.yml
index 0ca7eff..d46296c 100644
--- a/.rubocop.yml
+++ b/.rubocop.yml
@@ -1 +1,2 @@
-inherit_from: https://raw.githubusercontent.com/discourse/discourse/master/.rubocop.yml
+inherit_gem:
+  rubocop-discourse: default.yml
diff --git a/onebox.gemspec b/onebox.gemspec
index 32fcc25..781f6e7 100644
--- a/onebox.gemspec
+++ b/onebox.gemspec
@@ -33,8 +33,7 @@ Gem::Specification.new do |spec|
   spec.add_development_dependency 'fakeweb', '~> 1.3'
   spec.add_development_dependency 'pry', '~> 0.10'
   spec.add_development_dependency 'mocha', '~> 1.1'
-  spec.add_development_dependency 'rubocop', '~> 0.78.0'
-  spec.add_development_dependency 'rubocop-discourse', '~> 1.0.1'
+  spec.add_development_dependency 'rubocop-discourse', '~> 2.1.2'
   spec.add_development_dependency 'twitter', '~> 4.8'
   spec.add_development_dependency 'guard-rspec', '~> 4.2.8'
   spec.add_development_dependency 'sinatra', '~> 1.4'

GitHub sha: f7fbb164